Table of Contents

## Name

AuGetServerTime - get current server time

## Synopsis

AuTime AuGetServerTime(server, status)
AuServer *server;
AuStatus *status; /* RETURN */

## Arguments

server
  Specifies the connection to the audio server.
status
  If non-NULL, flush the output buffer and return the status from the server.

## Description

AuGetServerTime returns the current time from the audio server.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description